Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 21:58:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation S                    Hello           01:44 AM, 17th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:44 AM, 17th Dec                   Centrepoint UAE whatsapp bot                    Hello S , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:44 AM, 17th Dec                     S                    1           01:44 AM, 17th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:44 AM, 17th Dec                     S                    FP121522002282           01:44 AM, 17th Dec                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           01:44 AM, 17th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:44 AM, 17th Dec                     S                    1           01:45 AM, 17th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:45 AM, 17th Dec                     S                    121522002282           01:45 AM, 17th Dec                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           01:45 AM, 17th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:45 AM, 17th Dec                     S                    9405813181           01:46 AM, 17th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:46 AM, 17th Dec                     S                    1           01:46 AM, 17th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:46 AM, 17th Dec                     S                    9405813181           01:46 AM, 17th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP121522002282    You can also easily track your order from My Account > Order History.             01:46 AM, 17th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:46 AM, 17th Dec                     S                    2           01:46 AM, 17th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:46 AM, 17th Dec                     S                    1           01:47 AM, 17th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:47 AM, 17th Dec                     S                    [email-masked]           01:47 AM, 17th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:47 AM, 17th Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:48 AM, 17th Dec                     S                    Hi Mohammed           01:48 AM, 17th Dec                     S                    I received this           01:49 AM, 17th Dec                     S                    Hi, we missed you! We were unable to deliver your order 9405813181 on 2022-12-15 20:23:38, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/6sz2cqDk Stay Happy!           01:49 AM, 17th Dec                     S                    And I went to know when will I receive my order           01:49 AM, 17th Dec                   Mohammed                   We are sorry for late delivery.           01:49 AM, 17th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:49 AM, 17th Dec                     S                    Knowing that no one contacted me and I did not ask to assign future dates delivery           01:49 AM, 17th Dec                     S                    Ok           01:50 AM, 17th Dec                   Mohammed                   Be sure we will do the needful to deliver the order soon.           01:51 AM, 17th Dec                   Mohammed                   Is there anything else may I assist you?           01:54 AM, 17th Dec                     S                    Thank you           01:56 AM, 17th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 AM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5471366